Ekyna\Component\Payum\Payzen\Action\NotifyAction Class Reference
Inheritance diagram for Ekyna\Component\Payum\Payzen\Action\NotifyAction:

## Public Member Functions

| execute ($request)
| supports ($request)

## Member Function Documentation

## execute()

Ekyna\Component\Payum\Payzen\Action\NotifyAction::execute | ( |  | $request | ) |

Parameters

  Notify | $request |

## supports()

Ekyna\Component\Payum\Payzen\Action\NotifyAction::supports | ( |  | $request | ) |

The documentation for this class was generated from the following file:

- lib/ekyna/payum-payzen/Action/NotifyAction.php